img {
  width: 100%;
}
a {
  text-decoration: none;
  color: #d00b2b;
}

#content {
  width: auto;
  /* max-width: 980px; */
  max-width: 1400px;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
}

#logo {
  max-width: 662px;
  margin: 0 auto 20px auto;
}
#logo img {
  margin-bottom: 5px;
}
@media(max-width: 600px) {
  #logo img { margin-bottom: 2px; }
}
#baseline {
  text-align: right;
}
#baseline span {
  font: bold 20px "Helvetica", arial, sans-serif;
  color: #000;
}
@media(max-width: 800px) {
  #baseline span { font-size: 18px; }
}
@media(max-width: 600px) {
  #baseline span { font-size: 16px; }
}
@media(max-width: 500px) {
  #baseline span { font-size: 14px; }
}

#background-img {
  margin-bottom: 15px;
}

#flags {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  line-height: 35px;
}
.flag {
  display: inline-block;
  width: 32px;
  height: 21px;
  margin-right: 6px;
  background: url('/view/img/landing-page/flags.png') 0 0 no-repeat;
  border-radius: 2px;
}
@media(min-width: 986px) {
  .flag:last-child {
    margin: 0;
  }
}
.flag.fr { background-position: 0 0 }
.flag.uk { background-position: -32px 0 }
.flag.us { background-position: -64px 0 }
.flag.au { background-position: -96px 0 }
.flag.sa { background-position: -128px 0 }
.flag.de { background-position: -160px 0 }
.flag.es { background-position: 0 -21px }
.flag.it { background-position: -32px -21px }
.flag.pt { background-position: -64px -21px }
.flag.br { background-position: -96px -21px }
.flag.cn { background-position: -128px -21px }
.flag.ca { background-position: -160px -21px }
.flag.be { background-position: 0 -42px }
.flag.nl { background-position: -32px -42px }
.flag.pl { background-position: -64px -42px }
.flag.tr { background-position: -96px -42px }
.flag.ir { background-position: -128px -42px }
.flag.dn { background-position: -160px -42px }
.flag.ch { background-position: 0 -63px }
.flag.ru { background-position: -32px -63px }
.flag.fa { background-position: -64px -63px }
.flag.lu { background-position: -96px -63px }
.flag.se { background-position: -128px -63px }

#keywords {
  font: 10px Verdana;
  color: #888;
  text-align: center;
  margin-bottom: 30px;
}
@media(max-width: 600px) {
  #keywords {
    font-size: 9px;
    margin-bottom: 15px;
  }
}
#copyright {
  font: 11px Verdana;
  color: #929292;
}
